.apply-sec {
    width: 80%;
    margin: 0 auto;
    padding: 30rem 0;
}

.apply-sec .title {
    margin: 0 auto;
    text-align: center;
    font-size: 3rem;
    font-weight: 700;
}

.apply-sec .upper-line {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.apply-sec .company-name {
    justify-content: center;
    letter-spacing: -0.1rem;
    margin-top: -12px;
    font-size: 3.5rem;
    font-weight: 800;
    display: flex;
}

.apply-sec .company-name .name-right {
    background: linear-gradient(to right, #00fffb, #0d00ff);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    padding-right: 2px;
}

.apply-sec .title .break {
    display: inline-block;
}

.apply-sec .sub-title {
    width: 600px;
    margin: 0 auto;
    font-size: 1.5rem;
}

.apply-sec button {
    cursor: pointer;
    border-radius: 30px;
    padding: 1rem;
    color: white;
    width: 100%;
    margin: 2rem auto;
    border: none;
    background-color: #367cff;
}

.apply-sec .jump-to-form {
    display: flex;
    width: 400px;
    justify-content: center;
}

.apply-sec .text {
    font-size: 1rem;
}

.apply-sec img {
    margin-left: 5px;
}

@media (max-width: 797px) {
    .apply-sec .title,
    .apply-sec .sub-title {
        text-align: center;
        width: 90%;
    }
    
    .apply-sec .title {
        font-size: 2rem;
    }

    .apply-sec .company-name {
        font-size: 2.5rem;
    }

    .apply-sec .sub-title {
        font-size: 1.2rem;
    }

    .apply-sec .jump-to-form {
        width: 70%;
        align-items: center;
    }
}

@media (max-width: 644px) {
    .apply-sec .title {
        font-size: 1.5rem;
    }
    
    .apply-sec .sub-title {
        font-size: 1rem;
    }
    
    .apply-sec .jump-to-form {
        padding: 10px;
    }
    
    .apply-sec .jump-to-form .text {
        align-items: center;
        font-size: 1em;
    }
    
    .apply-sec img {
        margin-top: 3px;
        width: 16px;
    }
}